Loading...
Searching...
No Matches
osmo_fr_network Struct Reference

`#include <frame_relay.h>`

## Data Fields

struct llist_head | links
unsigned int | n391
unsigned int | n392
unsigned int | n393
struct osmo_tdef * | T_defs

## Field Documentation

## links

struct llist_head osmo_fr_network::links

Referenced by osmo_fr_link_alloc(), osmo_fr_network_alloc(), osmo_fr_network_dump_vty(), and osmo_fr_network_free().

## n391

unsigned int osmo_fr_network::n391

Referenced by fr_t391_cb(), osmo_fr_network_alloc(), and osmo_fr_network_dump_vty().

## n392

unsigned int osmo_fr_network::n392

Referenced by check_link_state(), osmo_fr_network_alloc(), and osmo_fr_network_dump_vty().

## n393

unsigned int osmo_fr_network::n393

Referenced by check_link_state(), osmo_fr_network_alloc(), and osmo_fr_network_dump_vty().

## T_defs

struct osmo_tdef* osmo_fr_network::T_defs

Referenced by fr_t391_cb(), fr_t392_cb(), osmo_fr_link_alloc(), osmo_fr_network_alloc(), osmo_fr_network_dump_vty(), rx_lmi_q933_status(), and rx_lmi_q933_status_enq().

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/frame_relay.h